--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex::new_from_ios
is_singleton: true
name: new_from_ios
params: (fulltext_IO, suffix_arrray_IO, options = {})
visibility: public
